name: ρars/ey
difficulty: 11.7
level: HD Lv.11
charter: Rikko & TangScend
composer: siqlo
illustrator: 出前 x nekomiya
chart: parsey.siqlo.0.json
music: parsey.siqlo.0.mp3
illustration: parsey.siqlo.0.jpg
previewStart: 21.33300018310547
previewEnd: 45.33300018310547
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
